.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

body{
    font-family: Arial, Helvetica, Sans-serif;
    color:#666666;
    margin: 0;
    z-index:1;
	background:#F8F8F8;
}
.page{
    width:100%;
    margin: 0 auto;
}
.clear	{
	clear:both;
}